= Service Configuration for HikariCP on `localhost`

This project implements a Helidon Service Configuration Framework
`ServiceConfiguration` that exposes configuration information suitable
for the http://brettwooldridge.github.io/HikariCP/[Hikari connection
pool] when the system in effect is your local unit testing
environment.

== Usage

Ensure the `serviceconfiguration-hikaricp-localhost` artifact is
present on your runtime classpath.  When your program is running in
your local unit testing environment, Hikari connection pool
information will be made available to programs using the Helidon
Service Configuration Framework.
